/*
Theme Name: DIYPS
Theme URI: https://doityourselfpestsupplies.com.au/
Description: This is a custom canvas child theme for DIY Pest Supplies.
Author: Paul Humberstone
Author URI: https://trademanagementsystems.com.au/
Template: canvas
Version: 0.1
*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Position the Logo on the Homepage ~~~  */
.home #logo 
{
	margin: 20px 0px 0px 20px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Position the Logo for the site ~~~  */
#logo 
{
	margin: 20px 0px 0px 0px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Set the site Header height ~~~  */
#header 
{
	height: 130px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Set the Homepage Header image ~~~  */
.home #header-container 
{ 
	background-image: url("/wp-content/uploads/2015/03/Protect_Your_Home_Header_Shading1.jpg");
	background-repeat: no-repeat;
	background-position: top center; 
}
/* ~~~ Remove the Homepage Header image for mobile ~~~  */
@media only screen and (max-width: 767px)
{
	.home #header-container 
	{ 
		background-image: none;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~ Set the bottom margin of the Homepage menu ~~~  */
.home #nav-container
{
	margin-bottom: 0em;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Set the Homepage menu image ~~~  */
.home #navigation 
{
	background-image:url("/wp-content/uploads/2015/03/Protect_Your_Home_Menu_Shading.jpg");
}
/* ~~~ Remove the Homepage menu image for mobile ~~~  */
@media only screen and (max-width: 767px)
{
	.home #navigation 
	{
		background-image: none;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Set the site menu image ~~~  */
#navigation 
{
	background-image:url("/wp-content/uploads/2015/03/Primary_Menu_Shaded.jpg");
}
/* ~~~ Remove the site menu image for mobile ~~~  */
@media only screen and (max-width: 767px)
{
	#navigation 
	{
		background-image: none;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Set non current menu text colour ~~~  */
#navigation ul li.menu-item:not(.current-menu-item) a 
{
	font:normal 14px/1em "Helvetica Neue", sans-serif !important; color:#ffffff !important;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Set the Current Page menu item colour ~~~  */
#navigation ul li.menu-item.current-menu-item a 
{
	font:normal 14px/1em "Helvetica Neue", sans-serif !important; color:#3088ff !important;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Don't display "You are here" on Homepage ~~~  */
.breadcrumb-title 
{
	display: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Don't display breadcrumbs on the Homepage ~~~  */
.home .breadcrumb 
{
	display: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Hide the footer on the Checkout Page for distraction free checkout ~~~  */
.page-id-10 #footer-widgets-container
{
	display: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Hide the footer on the Return and Refund Policy page ~~~  */
.page-id-184 #footer-widgets-container
{
	display: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Hide the footer for mobile devices ~~~  */
@media only screen and (max-width: 767px)
{
	#footer-widgets-container
	{
		display: none;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Position the advertising space on the Homepage ~~~  */
.home .header-widget .widget:first-child 
{
	position: relative;
	right: 20px;	
	top: 20px;
}
/* ~~~ Remove the Homepage advertising space for mobile ~~~  */
@media only screen and (max-width: 767px)
{
	.home .header-widget .widget:first-child 
	{
		display: none;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Position the advertising space on the site ~~~  */
.header-widget .widget:first-child 
{
	float: right;	
	position: relative;
	top: 20px;
}
/* ~~~ Remove the site advertising space for mobile ~~~  */
@media only screen and (max-width: 767px)
{
	.header-widget .widget:first-child 
	{
		display: none;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Remove the Header for mobile ~~~  */
@media only screen and (max-width: 767px)
{
	#header 
	{ 
		display: none;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Remove the Logo for mobile ~~~  */
@media only screen and (max-width: 767px)
{
	#logo 
	{ 
		display: none;
	}
}